Sign in to follow this  
vonmar

Lionheart - Learjet LJ248 p3d 2.4

Recommended Posts

The flight sim store says P3D v2.0 for Lionheart - Learjet LJ248

 

Anybody know if it works in all P3D 2.xx versions?

 

I have P3D v 2.4

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Daniel,

 

Thanks for confirming it works in P3D v2.4

 

.

Share this post


Link to post

GREAT a/c! No issues at all.

 

Vic

Share this post


Link to post

Vic,

 

Thanks for the follow up.

 

P3D has so many versions 2.1, 2.2, 2.3, 2.4 ............

 

I just wanted to be very sure ...... I assume this aircraft supports P3D V 2.xx (all 2 series versions) are supported.

 

Actually, that would be helpful in the (all vendors) sales ads to mention exactly which versions are good to go.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this